﻿@charset "UTF-8";
/* CSS Document */

.smuLogo {
    padding: 0 !Important;
}


.scfSectionBorderAsFieldSet {
 border: none !important;
margin: 0 !important;
}

.scfSectionLegend {
    margin-left: 0px !important;
    padding: 2px 0px !important;
    color: #333 !important;
    margin-bottom: 15px !important;
}


.lead {
/*removes formatting from anything marked "lead" - Bridwell does not want to use this */
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin-bottom: 12px;
}

.smuFixedTop {
background-color: #efeded;
background-image: none;
}

.navbar-inner {
  background-color:#FFF;
  background-image: none;
  border-bottom: 1px solid #DDD !important;
  min-height:30px;
box-shadow: none;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    /*border: 1px solid #DDDDDD;*/
margin-bottom: 10px;
}

body {
  background-color:#FFF;
  background-image: none;
}

#smuContentWrapper {

    margin: 103px auto 0;
}
span.anchor, a.anchor, a[name] {
     /* this is for jump links, so they don't get covered up
        by our fixed header. instead of [a name="linkname"], 
        format jump links like this:
        [span class="anchor" id="linkname"]  */
    display: block;
    height: 103px;
    margin-top: -103px;
    visibility: hidden;
}



.navbar .nav > li > a {
    color: #333;
border-right: 1px solid #CCCCCC;
font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif;
padding: 7px 15px;
text-shadow: none;
}



.navbar .nav > li > a:hover {
background-color: #efeded;
    color: #333;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #333333;
    border-top-color: #333333;
}

.navbar ul.nav li.dropdown ul.dropdown-menu li:first-child a {
font-weight: bold;
}

.navbar ul.nav li.dropdown ul.dropdown-menu li:first-child a:after {
content: " Menu";
}


.navbar ul.nav li.dropdown ul.dropdown-menu.social li:first-child a:after {
content: "";
}



.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {

  background-color: #354CA1;
}

.smuSocialMedia a {
    color: #333333;
font-size: 20px;
}

.smuSearch {
    margin-top: 12px;
}

#titleWrapper p.departmentName {
display: none;
}

#titleWrapper h1 {
    margin: 0 0 15px;
font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif;

}


th.bar, td.bar, h3.bar, .columns h3 {
/* adds styling to h3s (used on main subpages and some additional pages) */

background-color: #354CA1; 
color: #FFF; 
font-size: 20px; 
font-weight: 400; 
padding: 6px;
text-align: center;
font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif;

}

th.bar.grey, td.bar.grey, h3.bar.grey, .columns h3.grey {
/* alternate grey styling */

background-color: #EFEDED; 
color: #333; 

}

.table tbody tr:hover td.bar.grey,
.table tbody tr:hover th.bar.grey {
  background-color: #EFEDED; 
}

.table tbody tr:hover td.bar,
.table tbody tr:hover th.bar {
  background-color: #354CA1; 
}

h3.bar {
margin-bottom: 10px;
}


.columns .home h3 {
/* changes "columns" h3 style from default to plain gray on Bridwell home page */
    background-color: #efeded;
color: #333;
}

.columns.second {
/*for Bridwell layouts with two rows of link columns, this adds space above the second one*/
/*margin-top: 40px;*/
}


.wellSidebar {
box-shadow: none;
background-color: #DDDDDD;
padding: 10px 19px;
border-radius: 8px;
border: none;
margin: 0 0 20px;
}

.well, .well p {
font-size: 95%;
}

.backlink {
margin-right: 10px;
}


/* ******************************************* */
/* ********** RIGHT SIDE NAVIGATION AREA ************ */
/* ******************************************* */

#smuSideNav {
    background-color: #EFEDED;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;

}

#smuSideNav .nav-list .divider {
		background-color: #DDDDDD;
		border-bottom: 1px solid #F4F4EF;
}
#smuSideNav .nav-header.home a {
	color: #666;
	font-weight: bold;
}

#smuSideNav .nav > li > a:hover {
	background-color: #DDD;	
}



/* ******************************************* */
/* ********** FOOTER ************ */
/* ******************************************* */


footer {
background-color: #efeded;
}

#smuFooter {
padding: 20px 0;
}


#smuFooter .identity {
    margin-bottom: 0px;
}



/* ******************************************* */
/* ********** TABBED NAVIGATION AREA ************ */
/* ******************************************* */

#bridwellSearch .nav {

    margin-bottom: 0;

}
#bridwellSearch .tab-content {
    background-color: #354CA1;
    overflow: auto;
    padding: 15px 15px 25px;
}

#bridwellSearch .nav-tabs > .active > a, #bridwellSearch .nav-tabs > .active > a:hover {
    background-color: #354CA1;
    border: 1px solid #354CA1;
    color: #FFFFFF;
}

#bridwellSearch .nav-tabs > .active > a:hover {
    color: #FFCC66;
}

#bridwellSearch .nav-tabs > li > a {
    background-color: #CC0035;
    border: 1px solid #CC0035;
color: #FFF;
margin-right: 4px;
}

#bridwellSearch .nav-tabs > li > a:hover {
  border-color: #CC0035;
color: #FFCC66;
}

#bridwellSearch .nav > li > a:hover {
  text-decoration: none;
  background-color: #BB0000;
}

#bridwellSearch .tab-content > .active {
    color: #FFFFFF;
}

#bridwellSearch .input-xxlarge {
    width: 90%;
}

/* ******************************************* */
/* ********** 'HOURS' WELL ************ */
/* ******************************************* */


#hours.well {
    margin-top: 0;
box-shadow: none;
padding: 8px 19px;
background-color: #DDDDDD;
}

#hours ul.alt li {

padding: 5px 0;
}
#hours h3 {
text-align: center;
margin-bottom: 10px;
font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif;
}

/* ******************************************* */
/* ********** NIVO SLIDER STYLING ************ */
/* ******************************************* */

.theme-default .nivoSlider {
    box-shadow: none;
}
.nivo-controlNav {
    display: none;
}


/* ******************************************* */
/* ********** RESPONSIVE ************ */
/* ******************************************* */


@media (max-width: 979px) {
 
#smuContentWrapper {
 margin: 0 auto;
}
}

@media (max-width: 940px) {
#bridwellSearch ul.nav-tabs {
    display:none;
}

#bridwellSearch .tab-content {
    background-color: #FFF;
    padding: 0 0 10px;
}

#bridwellSearch .tab-content > .tab-pane {
    display: block;
opacity: 1;
}

}

@media (max-width: 400px) {
#bridwellSearch .input-xxlarge {
    width: 200px;
}


}


/* ******************************************* */
/* ********** MASONRY GRID FOR EXHIBITIONS  ************ */
/* ******************************************* */


 
/* Posts */
 
#posts { margin: 30px auto 0; }
.post {
	margin: 0 0 25px;
	text-align: center;
	width: 160px;
}
.post.cs2 { width: 610px; }
/* .post img { width: 100%; } */
 
 
 
/* Large desktop */
 
@media (min-width: 1200px) {
	.container > #posts .post { width: 255px; }
	.container > #posts .post.cs2 { width: 560px; }
}
 
 
 
/* Portrait tablet to landscape and desktop */
 
@media (min-width: 768px) and (max-width: 979px) {
	.container-fluid > #posts .post { width: 280px; }
	.container-fluid > #posts .post.cs2 { width: 610px; }
	.container > #posts .post { width: 337px; }
	.container > #posts .post.cs2 { width: 100%; }
}
 
 
 
/* Landscape phone to portrait tablet */
 
@media (max-width: 767px) {
	body { padding: 50px 20px; }
	.post, .post.cs2 { width: 100%; }
}


#breadcrumbsimg {
padding-bottom: 20px;
}

.left {
float: left !important;
margin-right: 1.5em;
}


/* ******************************************* */
/* ********** LIST FIXES  ************ */
/* ******************************************* */



ul>li ul {
list-style-type:circle
}



/* ******************************************* */
/* ********** IE FIXES  ************ */
/* ******************************************* */


body {
progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

body {
filter:none;
}

body {
filter:none !important;
}




/* ******************************************* */
/* ********** Exhibition Color Schemes  ************ */
/* ******************************************* */

.BridwellExhibition-ColorScheme1  [class*="span12"]:first-child, .BridwellExhibitionItem-ColorScheme1  [class*="span12"]:first-child, .BridwellExhibition-ColorScheme2  [class*="span12"]:first-child, .BridwellExhibitionItem-ColorScheme2  [class*="span12"]:first-child, .BridwellExhibition-ColorScheme3  [class*="span12"]:first-child, .BridwellExhibitionItem-ColorScheme3  [class*="span12"]:first-child, .BridwellExhibition-ColorScheme4  [class*="span12"]:first-child, .BridwellExhibitionItem-ColorScheme4  [class*="span12"]:first-child {
    background-color: inherit;
    margin-left: 0;
    padding: 10px;
}
/*
.BridwellExhibition-ColorScheme1, .BridwellExhibitionItem-ColorScheme1 {background: #e5e4d2;color:#25384B;}

.BridwellExhibition-ColorScheme1, .BridwellExhibitionItem-ColorScheme1  h1{color:#25384B;}
.BridwellExhibition-ColorScheme1, .BridwellExhibitionItem-ColorScheme1  h3{color:#25384B;}

.BridwellExhibition-ColorScheme2, .BridwellExhibitionItem-ColorScheme2  {background: #c4bba9;}
.BridwellExhibition-ColorScheme3, .BridwellExhibitionItem-ColorScheme3 {background: #dcbf95;}
*/
.BridwellExhibition-ColorScheme4, .BridwellExhibitionItem-ColorScheme4 {background: #000;color:#eee;}


/*override inline paragraph styles to enforce proper color
.BridwellExhibition-ColorScheme1 p[style], .BridwellExhibitionItem-ColorScheme1 p[style], .BridwellExhibition-ColorScheme2 p[style], .BridwellExhibitionItem-ColorScheme2 p[style], .BridwellExhibition-ColorScheme3 p[style], .BridwellExhibitionItem-ColorScheme3 p[style], .BridwellExhibition-ColorScheme4 p[style], .BridwellExhibitionItem-ColorScheme4 p[style] {
   color: inherit !important;
}
*/

.BridwellExhibition-ColorScheme4 .breadcrumb {
/* changes breadcrumb style to look better on the black background in color scheme 4 */
border: 1px solid #666;
border-width: 0 0 1px;
}

.BridwellExhibition-ColorScheme4 .breadcrumb li {
/* changes breadcrumb style to look better on the black background in color scheme 4 */
    text-shadow: none;
    color: #E8E8E8;
}

.BridwellExhibition-ColorScheme4 .breadcrumb li a {
 /* changes breadcrumb style to look better on the black background in color scheme 4 */
     color: #B8B8B8;
}



.BridwellExhibitionItem-ColorScheme4 .breadcrumb {
/* changes breadcrumb style to look better on the black background in color scheme 4 */
border: 1px solid #666;
border-width: 0 0 1px;
}

.BridwellExhibitionItem-ColorScheme4 .breadcrumb li {
/* changes breadcrumb style to look better on the black background in color scheme 4 */
    text-shadow: none;
    color: #E8E8E8; 
}

.BridwellExhibitionItem-ColorScheme4 .breadcrumb li a {
 /* changes breadcrumb style to look better on the black background in color scheme 4 */
   color: #B8B8B8;
}

.BridwellExhibition-ColorScheme4 h1, .BridwellExhibitionItem-ColorScheme4 h1 {
     color: #bfbfbf;
     font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif;
}
.BridwellExhibition-ColorScheme1 h1, .BridwellExhibitionItem-ColorScheme1 h1 {
     font-family: "Roboto Slab", Helvetica Neue, Helvetica, Arial, sans-serif;
}

.teaser-headline {
     display: inline-block !important;
     vertical-align:middle;
     text-align: left;
     margin-top: 8%;
     padding-left: 20px;
}
.teaserImage {
     vertical-align:middle;
     padding-left: 20px;
}

.BridwellExhibition-ColorScheme4 .teaser-headline a {
     color: white;
}
.teaser-row {
     padding-top: 20px;
     padding-bottom:20px;
}
.large-image {
    padding-left: 10px;
    padding-bottom: 10px;
}
.image-text {
    margin-top:10px;
}
.border {
     border-bottom: 1px dotted #ccc;
}
.lightbox-buttons {
     margin-top:10px;
}
.exhibition-buttons{
     margin:10px;
     padding:10px;
}

.teaserImage img {
border:2px black solid;
}
